  
  html {
    min-height: 100%;
    position: relative;
  }

  body {
    margin: 0;
    margin-bottom: 0px;
  }

  .parrafoJ{
    text-align: justify;
  }

  footer {
    position: relative;
    bottom: 0;
    width: 100%;
    height: 40%;
  }

  .formatoImgSlider{
   height: 700px;  
   width: 100%;"
  }

  .formatoImgSlider2{
   height: 300px;  
   width: 100%;"
  }

  #colResumenHugo{

   text-align: justify;
   text-justify: inter-word;
   justify-content: center;
   align-content: center;
   flex-direction: column;

  }

  #enlaceSinEstilo{
    text-decoration:none;
  }

  .marcoFondo{
    background-color: black;
    /*opacity: 0.5;*/
    padding: 4px;
    border-radius: 20px;
  }

  /*-----Estilos para botones de paginación------*/
.contener
{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  /*border: 1px solid black;*/
} 

.botones
{
  margin: 10px;
  padding: 10px;
  /*background-color: blue;*/
  color: white;
  border: none;
  cursor: pointer;
}

.moldeHistory
{
  border-radius: 30px; 
  padding: 10px;
  background: linear-gradient(to left, rgba(241, 246, 242, 1) 0%, rgba(255, 0, 0, 0) 100%);
}